{
    "cSpell.words": [
        "DGRAM"
    ],
    "cSpell.ignoreWords": [
        "activateeffectcard",
        "activatemonstereffect",
        "attackcard",
        "attackplayer",
        "movecard",
        "placecard",
        "removecard"
    ]
}